[KMahjonggLayout]
Name=Labyrinth
Name[nds]=Biestergoorn
Name[pt]=Labirinto
Name[pt_BR]=Labirinto
Name[sv]=Labyrint
Name[uk]=Лабіринт
Name[zh_TW]=迷宮
Description=A complex yet symmetric labyrinth
Description[nds]=En vigeliensch, man symmetersch Biestergoorn
Description[pt]=Um labirinto complexo mas simétrico
Description[pt_BR]=Um labirinto complexo mas simétrico
Description[sv]=En komplex men ändå symmetrisk labyrint
Description[uk]=Складний, але симетричний лабіринт
Description[zh_TW]=複雜但對稱的迷宮
VersionFormat=1
Author=KDE Games team
AuthorEmail=kde-games-devel@kde.org
FileName=labyrinth.layout
